<?php
if (!defined('CSCMSPATH')) exit('No permission resources');

$config =array(
         'mid' => '17',                      //应用ID，开发者写0
         'name' => '实名认证',         //应用名称
         'author' => '伤飞工作室',               //开发者
         'version' => '1.0',               //版本号
         'description' => "伤飞工作室开发的实名认证插件。"   //应用介绍
);
